﻿/* Form Controls */
.redHelpText
{
	display: none;
}
.formlist .ctrl span.checkbox input
{
	float: left;	
	width: auto;
}

.formlist .ctrl input.radio
{
	float: left;	
	width: auto;
}

.formlist .ctrl select.short
{
	width: 80px;
}

.formlist .ctrl input.short
{
	width: 100px;
}

.formlist .checkboxTable input
{
	width: auto;
	float: left;
}

.formlist .radioTable input
{
	width: auto;
	float: left;
}

.formlist .ctrl .radioTable input
{
	width: auto;
	float: left;
}

.formlist .ctrl input.calendarText
{
	float: left;
	width: 160px;
}

.formlist .ctrl input.watermarkedDate
{
	float: left;
	width: 160px;
}
.calendarImage
{
	float: left;
	padding-left: 5px;
}


/* Card Details */
#rdContainer #leftContent #CardNames 
{
	width: 110px;
}

#rdContainer #leftContent #CardNames li { float: left; margin:0px; padding: 5px 0; width:110px;}
#rdContainer #leftContent #CardNames li INPUT { float: right;} 
#rdContainer #leftContent #CardNames a { display:block; float:left; text-decoration:underline; width:85px;}

/* Golden Networks */
.GoldenNetworkStates
{
	width: 100%;
	margin-left: 10px;
	float: left;
}
.goldenNetworks
{
	width: 100%;
	margin-left: 10px;
}
.goldenNetworks label
{
	width: 230px;
	text-align: right;
	padding-right: 30px;
}

/* calendar Picker */
.calendarPicker .ajax__calendar_container
{
	border:1px solid #646464;
    background-color: White;
    color: Black;
}

.watermarkedDate
{
	color: Gray;
}
/* Application - T&C and Privacy Act */
div.termConditions
{
	overflow:scroll;
	overflow-x:hidden;
	width: 540px;
	height: 200px;
	clear:both;
	float: left;
}
.formlist div.termConditions p { width:510px; float: left;}
.formlist div.termConditions table { width:auto; float: left; clear:both;}
.formlist div.termConditions ul, ol { float: left;}
.formlist div.termConditions .row{ width:440px}
.formlist div.captcha.row .row { padding:0px; margin:0px; }
.formlist div.captcha.row label.alpha { width:100%;text-align:left; padding:0px 0px 20px 0px; }

#rdContainer{}
/* Header Banner */
#rdHead
{
	background-color: Transparent;
	background-repeat: no-repeat;
	height:188px;
	margin:0px;
	width:960px;
    margin-left: 11px;
}
.top{ height:26px;}
.top .user{height:26px; line-height:26px;text-align:right; float:right; width:500px;}
.top a{ margin:0px 5px}
.top .about { height:26px; float:left; line-height:26px; width:300px;}

body{ background-color:#fff}

#maincontent{margin:0px; clear:both;width:960px; padding:24px 0px 10px 0px;background:url(/Images/WEX_bodybg.gif) repeat-y 0px 0px; overflow:hidden;}
#rdHead .alpha{ float:right;width:320px; margin-top:20px; margin-right:40px; display:inline; }
#rdHead .searchbar{width:295px; float:right; display:inline; background:url(/Images/searchtop.gif) no-repeat 8px 0px; height:24px; clear:both;}
#rdHead .alpha .searchcon{ float:left; height:14px; font-size:10px; padding:1px; line-height:14px; background:none; width:220px; margin-left:35px; margin-top:4px; display:inline; border:none; font-weight:bold ; clear:both}
#rdHead .alpha ul{ margin:0px; padding:0px; float:right; clear:both; width:320px}
#rdHead .alpha input.head-submit{display:inline;}
#rdHead .alpha ul li{ clear:both; display:block; float:left;list-style-type:none;margin:5px 0px; overflow:hidden;  width:320px}
#rdHead .alpha ul li .login{ float:right}
#rdHead .omega{ float:left; width:120px;margin-top:25px; margin-left:40px; display:inline}
/* topContent */
#topContent{ display:none;}
/* home newsBox*/
#leftContent { float:left; display:inline; padding:0px 0px 0px 0px; margin-right:0px}
#leftContent p{ margin:0px}
#leftContent a IMG{margin:0px}

.floatright{ float:right}




.newsBox1{ background:#ffffff url(/Images/title-bottom-3.gif) no-repeat left bottom; padding-bottom:5px; width:728px;height:242px;}
.newsBox1 h1{background:url(/Images/title-bg-5.gif) no-repeat left top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px;margin-bottom:10px}
.newsBox1 p{ padding-left:10px;padding-right:10px; margin-bottom:10px}

.newsBox2{ background:#ffffff url(/Images/title-bottom-4.gif) no-repeat left bottom; padding-bottom:5px; height:125px}
.newsBox2 h1{background:url(/Images/title-bg-4.gif) no-repeat left top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px;margin-bottom:10px}
.newsBox2 p{ padding-left:10px;padding-right:10px; margin-bottom:10px}

.article{ background:#ffffff url(/Images/title-bottom-3.gif) no-repeat left bottom; padding-bottom:5px;min-height:385px; overflow:hidden;zoom:1}
.article h1.heading{background:url(/Images/title-bg-5.gif) no-repeat left top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px;margin-bottom:10px}
.article h1{ padding-left:10px;margin-bottom:10px}
.article p{ padding-left:10px;padding-right:10px; margin-bottom:10px}
.article h2{padding-left:10px;padding-right:10px;}
.article h3{padding-left:10px;padding-right:10px;}
.article h4{padding-left:10px;padding-right:10px;}
.article h5{padding-left:10px;padding-right:10px;}
.article h6{padding-left:10px;padding-right:10px; font-size:12px}

#leftContent .leftitem{float:left; padding:0px; margin:0px; background:url(/Images/leftitembg.gif) no-repeat top left; padding:35px 20px 10px 20px; width:120px; }
#leftContent .leftitem LI{ width:110px; float:left; padding:3px 0px; width:100%; margin:5px 0px; list-style-type:none; overflow:hidden; clear:both; _display:inline-block; border-bottom:1px dotted #999999}
#leftContent .leftitem LI.last{border-bottom:none}
#leftContent .leftitem LI A{  float:left; text-decoration:none; color:#000000; width:90px}
#leftContent .leftitem LI IMG{ margin-left:10px; float:right; cursor:pointer}
#leftContent .leftitembtm{ height:10px;float:left; width:160px;background:url(/Images/leftitembg.gif) no-repeat bottom left;}

#rightContent {float:left; display:inline; padding:0px 0px 0px 0px;}
#rightContent p{ margin:0px}
#rightContent .newsBox{ background:#ffffff url(/Images/title-bottom.gif) no-repeat right bottom; padding-bottom:5px;height:215px}
#rightContent .newsBox h1{background:url(/Images/title-bg.gif) no-repeat right top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px}
#rightContent .newsBox p{ padding-left:10px;padding-right:10px;margin-bottom:10px}

#footerContent{background:url(/Images/bodybg.gif) repeat-y 0px 0px; margin:0px; padding:0px 10px 20px 10px;clear:both}

.breadcrumb{ font-size:10px; width:auto; height:24px; line-height:24px; margin-top:-24px}
.breadcrumb a{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px}
.breadcrumb a.active{ color:#000000; text-decoration:underline; font-weight:bold; font-size:10px}

#maincontent .leftside{ width:165px; margin-left:25px;}
#maincontent .midside{ width:728px;}
#homeleft1{width:730px; margin:0px 0px 10px 50px;display:inline}
#homeleft2{margin-left: 50px; margin-right: 0px; display: inline; width: 425px;}
#homeright2{margin-left: 20px; width: 416px; display: inline;}


#homerightbanner{ height:247px; overflow:hidden;width:140px;margin-left:10px;display:inline; float:left}
#homerightbanner img, #rightContent img {float:left;margin-bottom:7px;}

.grid_16{ float:left; width:940px;}
.grid_16 .grid_2{  margin:0px 5px}

/* Carousel */
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 780px !important;
    height: 160px !important;
	margin-left:40px; display:inline
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 780px !important;
    height: 190px !important;
}

.jcarousel-prev 
{
	margin-top: 40px;
}

.jcarousel-next 
{
	margin-top: 40px;
}
#featureBox
{
    height: 200px !important;
}

#featureBox li img
{
	display: block;
	width:120px; height:120px;
}

#featureBox li a
{
	display: block;
}

/*** Top and Left Navigations ***/
#rdNavigation {margin:0px;  margin-top:-38px; height:38px;padding:0px 0px 0px 11px;width:949px}
#rdNavigation p{ display:none}
.topNav li{ height:38px; text-align:center; margin:0px;float:left; line-height:38px; padding:0px;width:134px; background:url(/Images/nav-bg2.gif) repeat-x bottom right; vertical-align:middle; display:inline}
.topNav li.active{background:url(/Images/nav-bg2.gif) repeat-x bottom left; }
.topNav li.active a{color:#000000}
.topNav li a{ color:#FFFFFF; text-decoration:none;font-size:14px; display:inline-block;}
.topNav li.twoline{ line-height:18px}
.leftNav{ width:165px; list-style-type:none; background:#FFFFFF; float: left; }
.leftNav ul{ margin:0px; list-style-type:none;background:#ffffff url(/Images/leftnav.gif) no-repeat bottom left; padding:10px 0px}
.leftNav li{ margin:0px; padding:0px; clear:both; overflow:hidden; _display:inline-block }
.leftNav li a{ font-size:13px; display:block; zoom:1; overflow:hidden;color:#c41230; font-weight:bold; padding:4px 5px 3px 5px; text-decoration:none; background:#ffffff url(/Images/leftnav.gif) no-repeat bottom left;}
#leftNavigation ul li a{ background:url(/Images/arrow2.gif) no-repeat 8px 8px; color:#000000;padding:3px; padding-left:20px;zoom:1; overflow:hidden;}
.leftNav li.first a{ background:url(/Images/leftnav-top.gif) 0px -4px no-repeat; }
.leftNav li.only a{ background:url(/Images/leftnav-top-only.gif) 0px -4px no-repeat; }
.leftNav li.firstlast a{ }
.leftNav li.last a{ background:url(/Images/leftnav-bottom.gif) left bottom no-repeat;padding:5px;}
.leftNav li.last A.active{ background:url(/Images/last-open.gif) left bottom no-repeat;padding:5px; background-color: #000000;}
.leftNav li A.active{ background:#000000; border-right:1px solid #b5b6b6; color:#FFFFFF}
.leftNav .first A.active{ background:url(/Images/first-open.gif)  no-repeat left -1px; border:none}
.leftNav .last A.active{background:#000000;border:none;}
.leftNav li ul{ margin:0px;padding:0px 0px}
.leftNav li ul li.last { background:url(/Images/leftnav-bottom.gif) left bottom no-repeat;padding:5px;}

.leftNav li.only{ background:url(/Images/leftnav-bottom.gif) left bottom no-repeat; padding-bottom:7px}
.leftNav li.only ul{ background:none}

.leftNav li.onlyactive .active{padding:8px 5px; background:url(/Images/first-active.gif) left top no-repeat;}


.partbnav{ width:220px; list-style-type:none; background:#FFFFFF; margin: 0px 0px 10px 0px; float: left;}
.partbnav ul{ margin:0px; list-style-type:none;background:#ffffff url(/Images/leftnav2.gif) no-repeat bottom left; padding:10px 0px}
.partbnav li{ margin:0px; padding:0px; clear:both; overflow:hidden; display:inline; }
.partbnav li a{ font-size:13px; display:block; zoom:1; overflow:hidden;color:#c41230; font-weight:bold; padding:5px; text-decoration:none; background:#ffffff url(/Images/leftnav2.gif) no-repeat bottom left;}
#leftNavigation ul li a{ background:url(/Images/arrow2.gif) no-repeat 8px 8px; color:#000000;padding:3px; padding-left:20px;zoom:1; overflow:hidden;}
.partbnav li.first a{ background:url(/Images/leftnav-top2.gif) 0px -1px no-repeat}
.partbnav li.last a{ background:url(/Images/leftnav-bottom2.gif) 0px bottom no-repeat;padding:5px;}
.partbnav li A.active{ background:#000000; border-right:1px solid #b5b6b6; color:#FFFFFF}
.partbnav .first A.active{ background:url(/Images/first-open2.gif)  no-repeat left -1px; border:none}
.partbnav .last A.active{ background:url(/Images/last-open2.gif)  no-repeat left top; border:none;}
.partbnav .last ul{ background:url(/Images/leftnav-bottom2.gif) no-repeat scroll 0 bottom}

.partbnav li.only{ background:url(/Images/leftnav-bottom2.gif) left bottom no-repeat; padding-bottom:7px}
.partbnav li.only ul{ background:none}

.partbcontent h1.formheading { font-size:20px}

.leftsearchbar{ margin:10px 0px;  background:#ffffff ; padding:20px; border:1px solid #b5b6b6; float: left; width: 180px; }
.leftsearchbar ul{ list-style-type:none; margin:0px }
.leftsearchbar ul li{ margin:5px}

.leftlinks {margin:10px 0px;  background:#ffffff ; padding:20px; border:1px solid #b5b6b6; overflow:hidden; _display:inline-block; float:left; width: 180px;}
.leftlinks img{ float:left;}
.leftlinks .text{ width:90px; float:right}



.leftNav .selectedNode
{
	font-style: italic;
	font-weight: bold;
}

/*** Home Flash Object ***/
#leftHomeContent .newsFlash { margin-bottom:10px }

/*** Who Accepts Motorpass form ***/

#leftHomeContent .whoAcceptsMotorpass{ background:#ffffff url(/Images/title-bottom.gif) no-repeat left bottom; padding-bottom:10px; overflow:hidden}
#leftHomeContent .whoAcceptsMotorpass .heading{background:url(/Images/title-bg.gif) no-repeat left top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px; margin-bottom:10px; +margin-bottom:7px;}
#leftHomeContent .whoAcceptsMotorpass p{ padding-left:20px; margin-bottom:5px}

#leftHomeContent .whoAcceptsMotorpass div
{
	overflow:hidden; _display:inline-block; margin:2px;+margin:1px;
}

#leftHomeContent .whoAcceptsMotorpass .label
{
	width: 130px;
	float: left;
	clear: left;
	margin-left:10px
}

#leftHomeContent .whoAcceptsMotorpass .control
{
	float: left;
}
#leftHomeContent .whoAcceptsMotorpass .control input{border:1px solid #d8d8d9;width:240px}
#leftHomeContent .whoAcceptsMotorpass .control select{ width:120px}
#leftHomeContent .whoAcceptsMotorpass .control input.submit{width:52px}
#leftHomeContent .whoAcceptsMotorpass .clear
{
	float: none;
	clear: none;
}
.productlist table{ width:100%}
.productlist table tr td{ text-align:left; padding:2px 8px}
.productlist table tr th{ text-align:left; padding:2px 8px}
.productlist table tr.alt td{ background:#e2e3e4}

.pagination { margin-bottom: 10px; padding:0px 10px }
.pagination ul li{ background:none; list-style-type:none; display:inline; margin:0px; margin-right:20px;font-size:14px; font-weight:bold; }
.pagination ul li a{ color:#000000; font-size:14px; font-weight:bold; text-decoration:underline}
/*** Help User Control ***/
/*** DO NOT OVERRIDE   ***/
.helpControl
{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.trigger{width: 50px; position:relative}

/* tooltip styling */ 
.tooltip{border: 1px solid #ccc;width:225px; z-index:100; left:25px; top:0px; position:absolute;background-color: #fff;color: #646464;padding:10px;display: none;}
.formlist .tooltip p{ width:auto; clear:both; display:block; font-size:12px!important; font-weight:100; line-height:140%}
.formlist .box .tooltip p{width:auto; clear:both;}
.formlist .errormsg ul li{ color:red}

#tabs{ float:left;width:938px; margin:32px 0px 0px 11px;margin-bottom:0px;}

#tabs ul {margin-bottom:0px;height:29px;background:url(/Images/pay-bg-active2.gif) repeat-x top right;overflow:hidden;zoom:1; list-style-type:none}
#tabs ul li{ background:url(/Images/pay-bg.gif) repeat-x top left;height:29px; line-height:29px;float:left; margin-left:-1px;color:#333333; text-decoration:none; font-size:13px; font-weight:bold; padding:0px 14px 0px 13px; display:block; float:left;}
#tabs ul li.selected{background:none; color:#FFFFFF}
#tabs ul li.active{ text-decoration:underline}
#tabs ul li.last{ padding-right:12px; padding-left:11px}

.formcontent{width:580px; float:left; display:inline; margin-left:10px; background:#fff url(/Images/title-bottom.gif) no-repeat left bottom; padding-bottom:30px}


.midcon{ width:580px; float:left; display:inline; margin-left:10px; background:#fff url(/Images/title-bottom.gif) no-repeat left bottom; padding-bottom:30px}
.midcon .article {background:#fff}
.midcon .article h1.heading{ background:url(/Images/title-bg-6.gif) no-repeat left top}
.midcon .formlist .box label.alpha{}

.formlist{ padding:0px 10px; width:560px; float:left}
.formlist .grid_4{ width:260px}
.formlist .alpha{ margin-right:0px}
.formlist .omega{ margin-left:0px}
.formlist .clearBox{ clear:both; float:left;_display:inline-block; width:540px; padding:0px 10px 0px 10px; }
.formlist .clearBox .row{ clear:both; width:520px; float:left; margin:2px 10px 10px 10px; display:inline;}
.formlist .box{ clear:both; float:left;_display:inline-block; width:540px; padding:10px; margin-bottom:20px; background:#e7e7e8 url(/Images/row-bottom.gif) no-repeat bottom left}
.formlist .box p{ float:left; overflow:hidden;_display:inline-block; clear:both; width:530px; margin:10px 0;_display:inline}
.formlist .box .item{ clear:both; padding:0px 0px 10px 0px; _display:inline-block; float:left; width:540px; background:#FFFFFF url(/Images/item-bg.gif) no-repeat bottom left}
.formlist .box .itemtop{ height:10px; background:#FFFFFF url(/Images/item-bg.gif) no-repeat top left;width:540px; clear:both;}
.formlist .box .item .omega{ float:left}
.formlist .box .row{ clear:both; width:520px; float:left; margin:2px 10px 10px 10px; display:inline;}
.formlist .box .row.establish{ clear:both; width:520px; float:left; margin:2px 300px 10px; display:inline;}
.formlist .box label{ float:left; width:100%; text-align:left;}
.formlist .box input{ float:left;}
.formlist .box label.alpha{ width:210px; padding-right:30px; text-align:right}
.formlist h2{background:#ffffff url(/Images/title-form.gif) no-repeat left top; height:28px; line-height:29px; font-size:14px; color:#FFFFFF; padding-left:15px; margin-bottom:0px; clear:both}
.formlist select{  font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.formlist label {width:110px; padding-right:5px; font-size:1.2em; font-weight:bold;font-family:Arial;text-align:right;}
.formlist input{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.formlist .sub{}
.formlist .Products input{ float:left}
.formlist .Products .prodControls{ clear:both}
.formlist .box .editthis{ text-align:right}
.formlist .ctrl{float:left; width:190px;}
.formlist .ctrl select{width:190px;}
.formlist .ctrl input{width:186px;}
.formlist .validation{float:left; margin:0px 2px; color:red}
.formlist h3{height:28px; line-height:29px; font-size:14px; color:#000000; padding-left:15px; margin-bottom:0px; clear:both}

.formlist .box table tr td input{ width:auto;}
.formlist .box table tr td label{ float:none}

.formlist .autocomplete{float:left; width:249px;}
.formlist .autocomplete input{width:247px;}


#rdContainer .partbcontent{ background:#ffffff url(/Images/title-bottom2.gif) no-repeat left bottom;width:680px; margin:0px; padding-bottom:40px }
.partbcontent p{ padding:0px 10px;}
.partbcontent .formlist p{ padding:0px;}
.partbcontent .formlist{ padding:0px 10px; width:660px; float:left;}
.partbcontent .formheading{background:#ffffff url(/Images/title-top2.gif) no-repeat left top; height:29px; line-height:29px; font-size:25px; padding-left:15px; padding-top:20px}
.partbcontent .grid_4{ width:260px}
.partbcontent .alpha{ margin-right:0px}
.partbcontent .omega{ margin-left:0px}
.partbcontent .formlist .row{ clear:both; float:left;_display:inline-block; width:640px;}
.partbcontent .clearBox{ clear:both; float:left;_display:inline-block; width:640px; padding:10px; }
.partbcontent .box{ clear:both; float:left;_display:inline-block; width:640px; padding:10px; margin-bottom:20px; background:#e7e7e8 url(/Images/row-bottom2.gif) no-repeat bottom left}
.partbcontent .box p{ float:left; overflow:hidden;_display:inline-block; clear:both; width:600px; margin:10px;_display:inline}
.partbcontent .box .item{ clear:both; padding:0px 0px 10px 0px; _display:inline-block; float:left; width:640px; background:#FFFFFF url(/Images/item-bg2.gif) no-repeat bottom left}
.partbcontent .box .itemtop{ height:10px; background:#FFFFFF url(/Images/item-bg2.gif) no-repeat top left;width:640px; clear:both;}
.partbcontent .box .item .omega{ float:left}
.partbcontent .box .row{ clear:both; width:560px; float:left; margin:2px 10px 10px 10px; display:inline}
.partbcontent .box label{ float:left}
.partbcontent .box label.alpha{ width:230px; text-align:right; padding-right:30px}
.partbcontent h2{background:#ffffff url(/Images/title-form2.gif) no-repeat left top; height:28px; line-height:29px; font-size:14px; color:#FFFFFF; padding-left:15px; margin-bottom:0px; clear:both}
.partbcontent select{  font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.partbcontent input{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.partbcontent .sub{}
.partbcontent .Products input{ float:left}
.partbcontent .Products .prodControls{ clear:both}
.partbcontent .box .editthis{ text-align:right}
.partbcontent .ctrl{float:left; width:190px;}
.partbcontent .ctrl select{width:190px;}
.partbcontent .ctrl input{width:186px;}
.partbcontent .ctrl .radio input{width:auto; float:left;}
.partbcontent .validation{float:left; margin:0px 2px; color:red}
.partbcontent h3{height:28px; line-height:29px; font-size:14px; color:#000000; padding:0 10px; margin-bottom:0px; clear:both}
.partbcontent h1{padding:0 10px;}

table.row td{ margin:0px; padding:0px}

.formheading{background:#ffffff url(/Images/title-top.gif) no-repeat left top; height:29px; line-height:29px; font-size:25px; padding-left:15px; padding-top:20px}

#rbBottom{ background:url(/Images/footerbg.gif) repeat-y left top; padding:10px 0px 5px 40px; margin:0px; font-size:12px; width:930px;}
#rbBottom .grid_2 {margin-left:0px}
#rbBottom p{ display:none}
#rbBottom a{ color:#FFFFFF; font-weight:bold; }
#rbBottom .grid_2 .grid_2{ margin:0px;}
#rbBottom .grid_2 .grid_2 a{ font-weight:100; background:url(/Images/arrow.gif) no-repeat 0px 0px;margin: 0px; padding-left:15px; font-size:11px; display:block;}
#rbBottom div.grid_2 div.grid_2 { display: inline; margin-left: -15px; }

#rbFooter{ background:#ffffff url(/Images/footerbg.gif) no-repeat left bottom ;padding:5px 40px;height:37px; margin:0px; font-size:10px; width:880px;height:47px;}
#rbFooter .grid_2 p{ text-indent:-9999999px; overflow:hidden; background:url(/Images/footer-logo.gif) no-repeat left center; width:113px; height:48px; margin-bottom:0px}
#rbFooter .grid_5{ margin-top:28px}
#rbFooter .grid_5 a{ color:#ffffff}
#rbFooter .grid_5 .grid_1{ width:auto} 
#rbFooter .grid_3 p{ color:#FFFFFF; margin-bottom:0px; text-align:right}
#rbFooter .grid_3{margin-top:28px; float:right}
#rbFooter .grid_4 p{ color:#ffffff; margin-bottom:0px; text-align:right}
#rbFooter .grid_4{ margin-top:28px; float:right}


#rbMemberFooter{ background:#ffffff;padding:5px 15px;height:37px; margin:0px; font-size:10px; width:900px;height:47px;}
#rbMemberFooter .grid_1 p{ text-indent:-9999999px; overflow:hidden; background:url(/Images/WEX_Logo.png) no-repeat left center; width:113px; height:48px; margin-bottom:0px;}
#rbMemberFooter .grid_1 {width:60px}
#rbMemberFooter .grid_6{ width:auto; margin-top:18px;float:right;}
#rbMemberFooter .grid_6 a{ color:#0077c3;font-size:11px;}
#rbMemberFooter .grid_6 .grid_1{ width:auto;margin-right:0px;margin-left:3px;color:#666666;font-size:11px;} 
#rbMemberFooter .grid_3 p{ color:#FFFFFF; margin-bottom:0px; text-align:right}
#rbMemberFooter .grid_3{margin-top:28px; float:right}
#rbMemberFooter .grid_5 p{ color:#666666; margin-bottom:0px; font-family:"Arial";font-size:11px; margin-left:5px;}
#rbMemberFooter .grid_5{ margin-top:18px; float:left}


.printbtn{ float: right; width: auto; padding: 7px 20px 7px 14px; }
.printbtn a{font-size:11px}

.formlist .box .allselect{ text-align:right; margin:0px 10px;}

/* For login page/ password text box mask */
.watermarked_psw
{

color: White; 
font-family: Tahoma;
font-size: 11px; 
border: solid 1px #a9a9a9;
text-indent:2px; 
vertical-align:middle;
text-align:right; 
background-image:url(/Images/password.jpg);
background-repeat:no-repeat; 
 width: 150px;
 height: 20px;
}

/* For login page/ username text box mask */
.watermarked_username
{

color: White; 
font-family: Tahoma;
font-size: 11px; 
border: solid 1px #a9a9a9;
text-indent:2px; 
vertical-align:middle;
text-align:right; 
background-image:url(/Images/username.jpg);
background-repeat:no-repeat; 
 width: 150px;
 height: 20px;
}

.watermarked_search
{

color: White; 
font-family: Tahoma;
font-size: 11px; 
border: none;
 border-style: none;
text-indent:2px; 
vertical-align:middle;
text-align:right; 
background-image:url(/Images/search.jpg);
background-repeat:no-repeat; 
 width: 240px;
 height: 15px;
 margin-left:40px; 
 margin-top:-15px;
}

.watermarked_pec
{
color: White; 
font-family: Tahoma;
font-size: 11px; 
border: solid 1px #a9a9a9;
text-indent:2px; 
vertical-align:middle;
text-align:left; 
background-image:url(/Images/pec.jpg);
background-repeat:no-repeat; 
 width: 150px;
 height: 20px;
}

.pecSpan, .pinSpan, .repinSpan{
display:block; float:left; width:145px; background-color:#fff; border:1px solid #A9A9A9; height:20px;
}

.watermarked_pin
{
color: White; 
font-family: Tahoma;
font-size: 11px; 
border: solid 1px #a9a9a9;
text-indent:2px; 
vertical-align:middle;
background-image:url(/Images/pin.jpg);
background-repeat:no-repeat; 
 width: 150px;
 height: 20px;
}

.watermarked_repin
{
color: White; 
font-family: Tahoma;
font-size: 11px; 
border: solid 1px #a9a9a9;
text-indent:2px; 
vertical-align:middle;
background-image:url(/Images/repin.jpg);
background-repeat:no-repeat; 
 width: 150px;
 height: 20px;
}

/* Card Product Restrictions */
div.item div.Products
{
	width: 450px;
	float: left;
}

div.ProductsType p.ProdTitle
{
	font-weight: bold;
}

div.item div.Products div.row
{
	width: 450px;
}

div.prodControls
{
	float: left;
}


div.middleHomeContent
{
	margin: 10px 0px;
	float: left;
}

#leftHomeContent
{
	margin-left: 25px;
	padding: 0px;
	float: left;
}

div.middleHomeContent .newsBox
{ 
	background:#ffffff url(/Images/title-bottom.gif) no-repeat left bottom; 
	padding-bottom:5px; 
	height:135px;
	margin-bottom: 10px;
}

div.middleHomeContent .newsBox h1{background:url(/Images/title-bg.gif) no-repeat left top; height:29px; line-height:29px; color:#FFFFFF; font-size:14px; padding-left:10px}
div.middleHomeContent .newsBox p{ padding-left:10px;padding-right:10px; margin-bottom:10px}

div.actionLinks
{
	margin-bottom: 10px;
}

#leftMemberContent
{
	margin-left: 25px;
	width: 225px;
	float: left;
}

#topMemberContent div.breadcrumb
{ padding-left:20px;
	width: 560px;
	float: left;
	margin-top:0px
}

ul.advertisements 
{
	float: left;
	width: auto;
}

ul.advertisements li
{
	list-style-type: none;
	padding:0px;
	margin: 0px;
	padding-bottom:10px;
}

span.prodSelectMessage
{
	width: 310px;
	float: left;	
}

div.optionLists
{
	padding: 10px;
	float: left;
}

div.validation span
{
	font-size: 1.2em;
	font-weight: bold;
}

div.validation span.passwordValidation 
{
	font-size: 1em;
	font-weight: normal;
}

#priviewApplicationPanel .formlist .box .item
{
	padding: 0px;
}

a span.searchCardNumber
{
	background-color: Yellow;
}

span.streamSearchCard
{
	background-color: Yellow;
}

table .changeCardStatus
{
    width: 82px;
}


div.refineSearch
{
    float: right;
    text-align: right;
}

.partbcontent .formlist .clearBox .row { width: 550px; }

span.dollar { float: left; }

.formlist .box span.directDebitAcknowledge label { width: 495px; float: none; }
.formlist .box span.directDebitAcknowledge input { float: none; }

/*#contour*/
#contour {width:100%; float:left; padding:0 !important;}
#contour h4.contourPageName { margin-bottom:0;}
#contour fieldset {float: left; display:inline; margin: 12px 10px 0 !important; overflow:hidden; padding:0 0 20px 0 !important; width: 660px; background: url("/images/row-bottom2.gif") no-repeat scroll left bottom #E7E7E8;}
#contour fieldset legend {background: url("/images/title-form2.gif") no-repeat scroll left top #FFFFFF; float:left; font-weight:bold; width:645px; color: #FFFFFF; font-size: 14px;height: 28px;line-height: 29px; margin: 0; padding:0 0 0 15px;}
#contour fieldset label { padding:0 30px 0 10px; text-align: right; float:left; width: 240px;}
#contour fieldset div.contourField { float:left; width:100%; padding:10px 0 0;}
#contour fieldset div.contourField div { float:left;}
#contour fieldset input { width:186px !important; float:left; padding:2px !important; margin:0 !important; border: !important;}
#contour fieldset select { width:191px; float:left; border:invert !important; margin:0 !important;}
#contour fieldset textarea { width:186px; height:80px;}
#contour div.contourNavigation { float:left; padding:20px 0 0 467px; width:203px;}

#contour fieldset div.checkboxlist div span.checkboxlist input,
#contour fieldset div.radiobuttonlist div span.radiobuttonlist input { width:auto !important; height:14px !important;}
#contour fieldset div.checkboxlist div span.checkboxlist label,
#contour fieldset div.radiobuttonlist div span.radiobuttonlist label { text-align:left; height:18px;}
#contour fieldset div.checkboxlist div span.checkboxlist,
#contour fieldset div.radiobuttonlist div span.radiobuttonlist {padding:5px 0; width:280px !important;}
.midcon #contour fieldset {margin:0 !important; width:560px !important; background: url("/images/row-bottom.gif") no-repeat scroll left bottom #E7E7E8;}
.midcon #contour fieldset legend { width:545px !important; background:#E7E7E8; color:#000;}
.midcon #contour fieldset label { width:180px;}


.container_12 .grid_1{width:20px;}
.container_12 .grid_3{width:170px;}
